package com.atmob.keyboard_android.enums

/**
 * 键盘类型
 */
enum class KeyboardType(val type: String) {
    /**
     * 系统键盘
     */
    SYSTEM("system"),

    /**
     * 自定义键盘
     */
    CUSTOM("custom");

    companion object {
        /**
         * 是否系统键盘
         */
        fun isSystem(type: String): Boolean {
            return SYSTEM.type == type
        }
    }
}